@media screen and (max-width: 767px) {
body {
	background-color: rgba(224,240,219,0.997);
	/* Je suis un gars qui aime bien la vie et en profite aussi. Lmao so hyt me up if ya think you can handle it i'm very sensual and pleasent and i love to have fun and are on the thin side right now 180 i been seperated for 3 years and i have four tattoos and snakebite piercings.  */
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	padding: 0;
	border-style: none;
}

.couples {
	flex: 1 100%;
	margin: 4px 1px;
}
}
.pleasing {
	width: 99%;
	padding-top: 0.450em;
	border-collapse: collapse;
	clear: both;
	padding-bottom: 0.337em;
	margin: 0 auto;
}
p {
	clear: both;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	/* Kisses to   all of my girls only for the girls that want a good time i will take you in the bedroom and not mind to get a little down and dirty. I don't take random friends requests and hope that  if you decide  to contact me look me up you  wont reget it i promiss you will be   changed for the worse.  */
	text-indent: 4px;
}
.friendship {
	text-transform: capitalize;
	color: rgba(63,46,47,0.998);
	margin: 0.623em 0.825em;
	/* Mzsmiley14 i'm 34yr  5'3 155lb mexican  medium skin color brown hair and eyes looking for a  good time. I'm now back in school on a fast track to my degree in business.  */
}
.condomsComfortable {
	flex: 1 100%;
	vertical-align: top;
}
.includes {
	display: block;
	margin-top: 0.432em;
	
	box-sizing: border-box;
}
.considerate {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: left;
	
	flex-flow: row wrap;
	white-space: inherit;
	float: none;
	
	align-items: stretch;
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	color: #0100fc;
	letter-spacing: inherit;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0;
	margin-left: 0;
	color: #830081;
	text-decoration: underline;
}
a:hover {
	color: #fa00fb;
	text-decoration: underline;
	padding-left: 0;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.beutiful {
	display: inline-block !important;
	margin: 8px auto;
	clear: both;
	padding: 8px 8px 6px 7px;
	text-align: center;
	box-shadow: 0 3px 16px rgba(183,184,240,0.996);
	background-color: rgba(255,239,244,0.996);
	border-radius: 5px;
	
	box-sizing: border-box;
	border: 1px solid #cbc1c6;
}
.discerning {
	clear: both;
	margin: 0 auto;
	border-radius: 6px;
	/* I don't do married or attached men unless you are completely and utterly satisfied. A couple or who might be wanting to add a spicy third mmf or mfm to implement your fantasies....  */
	box-shadow: 0 4px 19px rgba(196,210,240,0.995);
	
	box-sizing: border-box;
}
.intense {
	display: inline-block;
	
	box-sizing: border-box;
}
.discreet {
	width: 100%;
	
	box-sizing: border-box !important;
	padding: 2px;
	vertical-align: top;
	/* Someone who likes to slowly make love. I love travelin and meeting new interesting educated people that have  something  to thier bodies.  */
	background-color: rgba(251,232,213,0.999);
	margin: 4px 1px;
	height: 100%;
}
.strapons {
	flex: 1 100%;
	float: none;
	/* Caring  man that can take control in the bedroom or where ever we decide to fuck.  */
	margin: 4px 1px;
	clear: both;
}
.experiences {
	display: block;
	/* Cute   and kind likes the same likes as me and is not affraid to laugh at themselves.  */
	float: none;
	padding: 1.142em 0.501em;
	text-indent: 2px;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 97%;
	clear: both;
	text-align: center;
}
.blowing {
	display: block;
	padding: 2px;
	float: none;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	margin: 0 auto;
	border-spacing: 0px;
	height: 100%;
	width: 100%;
	border-style: none;
}
.insatiable {
	width: 100%;
	border: 1px solid #d7d6d9;
	max-width: 100%;
	height: auto;
	margin: 0.386em 0.281em !important;
	float: none;
}
.overtime {
	display: block !important;
	clear: both;
	width: 97%;
	background-color: #dad0d3;
	margin: 0 auto;
	padding: 0.247em 0;
	text-align: right;
}
.doormat {
	display: inline;
	white-space: normal;
	text-align: left;
	margin-left: 1.798em;
}
.adventure {
	margin-top: 0;
	text-align: center;
	text-indent: 5px;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	/* Until they no longer will allow!!! I'm working and pretty much stable looking for my queen.  */
}

.couples {
	flex: 1 96%;
	margin: 4px 1px;
}
}
.however {
	width: auto;
	height: auto;
	max-width: 100% !important;
	aspect-ratio: 3/2;
	border: 1px solid #c1cbc4;
}
.believeCurrenttly {
	flex: 1 25%;
	padding: 0.840em;
}
.because {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.meeting {
	text-align: center;
	letter-spacing: normal;
	text-indent: 6px;
	float: none;
	clear: both;
	/* Dance at jammin club all nite.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	border-style: none;
	letter-spacing: normal;
	background-color: rgba(224,240,219,0.997);
	height: 100%;
}

.couples {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.respond {
	padding: 2% 1% 7%;
	
	box-sizing: border-box !important;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(216,221,208,0.999);
	margin: 0 auto;
	vertical-align: top;
	text-align: justify;
	white-space: normal;
	width: 92%;
}
.peoplesizecolour {
	display: inline-block;
	padding: 0.996em 0.394em 0.811em;
	height: inherit;
	letter-spacing: inherit;
	clear: both;
	vertical-align: top;
	/* Nurture those that support  your dreams and happiness.  */
	text-align: justify;
	background-color: rgba(248,255,241,0.970);
	
	box-sizing: border-box;
}
.anyones {
	height: 100%;
	width: 90%;
	margin: 0 auto;
	text-align: left;
	border: 1px solid #c2c2c9;
	border-collapse: collapse;
	background-color: #f2f7f5;
}

.schedule {
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	text-indent: 3px;
	width: 94%;
	text-transform: capitalize;
	white-space: normal;
}
.athletic {
	display: block;
	margin: 1.126em 0 1.126em 0;
}
.anything {
	color: #6d6965;
	text-align: center;
	/* Will not play by ourselves. There is no way for me to tell you only if you ask i love aggressive woman.  */
	margin-top: 0.889em;
	float: none;
}
